MediaWiki:Common.css: Różnice pomiędzy wersjami

WIKI
Nie podano opisu zmian
Nie podano opisu zmian
Linia 1: Linia 1:
#ca-talk, #ca-discussion {
#ca-talk, #ca-discussion {
    display: none !important;
}
/* Ukrywa cały prawy panel Toolbox / Narzędzia dla stron */
#p-tb, #p-tb-portlet, #p-views-portlet, #p-cactions {
    display: none !important;
}
/* Alternatywnie, dla skórki Timeless */
#p-tb, #mw-panel {
     display: none !important;
     display: none !important;
}
}

Wersja z 09:02, 20 lut 2026

#ca-talk, #ca-discussion {
    display: none !important;
}
/* Ukrywa cały prawy panel Toolbox / Narzędzia dla stron */
#p-tb, #p-tb-portlet, #p-views-portlet, #p-cactions {
    display: none !important;
}

/* Alternatywnie, dla skórki Timeless */
#p-tb, #mw-panel {
    display: none !important;
}